Subject: RE: Energy and Developing Products Committee Meeting - July 27 (10:0 0 a.m. -EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Jul 2001 13:06:10 -0700 (PDT)

I am fine with the agenda except that I will have E. Sager talk about the trading forms.  Mark

 -----Original Message-----
From: 	Stacy Carey <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Thursday, July 12, 2001 12:25 PM
To:	Haedicke, Mark E.; Taylor, Mark E (Legal); Ruth Ainslie; Stacy Carey
Subject:	Energy and Developing Products Committee  Meeting - July 27 (10:0	0 a.m. -EST)

Hello Mark - Attached is an updated agenda for the July 27th Meeting.  I
would like to get your sign-off on the agenda so I can circulate to the
members with the meeting invitation tomorrow.

Would you let me know your thoughts about which items to cover and how long
we want the meeting to last.  The attached agenda will likely lead to a 2
hour meeting.  This might be an adequate time frame since this is the first
meeting in a while but let me know what you think!  Many thanks!  -- Stacy

 <<Agenda Discussion Document.doc>>

> -----Original Message-----
> From:	Stacy Carey
> Sent:	Friday, June 29, 2001 2:56 PM
> To:	Mark Haedicke
> Cc:	Mark Taylor; Ruth Ainslie; Janette Elberton; Stacy Carey
> Subject:	Energy and Developing Products Committee Agenda and Meeting
>
> Hello Mark --
>
> I am attaching an updated committee agenda for your review that builds
> upon the original list of items from your May 24 e-mail and subsequent
> discussions w/myself, Mark Taylor and Ruth Ainslie.
>
> I think we should be able to cover most of these items in a first meeting
> as many of them (European and US regulatory issues) are update items.
> However, we will need some time to further coordinate the agenda in terms
> of identifying individuals to make presentations.  I do not believe we can
> pull this together by July 13.
>
> I mentioned that Goldman Sachs had teleconferencing capabilities in their
> NY and Houston offices but  there is question as to whether they would be
> available from the 16th through the 26th. At this juncture the best days
> for the meeting are July 30 or 31.
>
> Additionally, in terms of organizing the agenda.  Would appreciate your
> thoughts on the following: especially who might bethe right person for
> California.
>
> 1) European Bridge Agreement - Allen & Overy
> 2) California Energy Issues - NEED A RECOMMENDATION?
> 3) Bankruptcy Reform - Stacy Carey - ISDA NY
> 4) Retail Swaps Study - Stacy Carey - ISDA NY
> 5) Market Abuse Directive - Katia D'Hulster - ISDA London
> 6) FSA Consultation Paper - Jonathan Marsh (Enron) (gave the presentation
> at the European Energy Committee Meeting) or Katia D'Hulster ISDA London
>
>  << File: Agenda Discussion Document.doc >>
>
> Stacy Carey
> Policy Director
> International Swaps and Derivatives Association
> 600 5th Avenue, 27th Floor
> Rockefeller Center
> New York, NY  10020
> (212) 332-1202 ph
> (212) 332-1212 fax
> (917) 543-9622 cell
> [email-masked]
>
>

 - Agenda Discussion Document.doc << File: Agenda Discussion Document.doc >>